Subject: Re: PMP> Traps

From: JK Martin <[email-masked]>
Date: Fri, 4 Apr 1997 15:08:58 -0500 (EST)

Randy,

Would it be possible for you to post instructions (ie, pointers)
to the DISMAN mailing list, as well as pointers to the I-Ds you
mention?  Thanks in advance.

        ...jay

> Unless you subscribe to the "distributed management" IETF working
> group mailing list ("disman"), you probably didn't get notified of
> these documents because Bob submitted them to the I-D editor too
> late to get them in the general publishing/distribution channel
> for internet-drafts.
>
> There are 4 new drafts altogether so let me know if you want them
> and I will email them to you. If I attached all the MIBs it would
> be quite a sizable mail msg which is why I didn't attach them to
> this msg.